#ifndef MATHHELPER_H
#define MATHHELPER_H

class Mathhelper
{
public:

  /* calculates base^expo and returns it as unit32 */
  static int n_pow(int x, int expo)
  {
    int i = 1, temp=x;
    while(i<=expo-1)
    {
      temp*=x;
      i++;
    }
    return temp;
  }



};


#endif //MATHHELPER_H
